.about-grid-v2 {
    display: grid;
    grid-template-columns: 1.2fr 1fr;
    gap: 5rem;
    align-items: center;
    padding-top: 4rem;
}

@media (max-width: 992px) {
    .about-grid-v2 {
        grid-template-columns: 1fr;
        gap: 3rem;
    }
    .mission-vision-v2 {
        grid-template-columns: 1fr !important;
    }
}
